/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial,        Helvetica,        Geneva,        Sans-serif; font-size: 10pt; background-color: rgb(255,255,255); background-image: url( "../assets/images/Hintergrund_kleiner2.gif" )}
 A:active { color: rgb(0,204,255)}
 A:link { color: rgb(0,51,153)}
 A:visited { color: rgb(0,102,255)}
 .nof_GlasgowTealSilverBanners1-Default {
font-family:verdana; font-size:28; font-weight:700; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar5-Regular {
font-family:Trebuchet MS ; font-size:8; font-weight:400; font-style:normal; color:#000000 
}

.nof_GlasgowTealSilverNavbar6-Rollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#000000 
}

.nof_GlasgowTealSilverNavbar7-Highlighted {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#000000 
}

.nof_GlasgowTealSilverNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#535251 
}

.nof_GlasgowTealSilverNavbar10-Regular {
font-family:Trebuchet MS ; font-size:8; font-weight:400; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar11-Rollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar12-Highlighted {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#535251 
}

.nof_GlasgowTealSilverNavbar13-HighlightedRollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#535251 
}

.nof_GlasgowTealSilverNavbar19-Regular {
font-family:Trebuchet MS ; font-size:9; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar20-Rollover {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar21-Highlighted {
font-family:Trebuchet MS ; font-size:9; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar22-HighlightedRollover {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar24-Regular {
font-family:Trebuchet MS ; font-size:8; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar25-Rollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar26-Highlighted {
font-family:Trebuchet MS ; font-size:8; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverNavbar27-HighlightedRollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GlasgowTealSilverTableStyles31-row1cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row1cell2 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row1cell3 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row2cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row2cell2 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row2cell3 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row3cell2 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverTableStyles31-row3cell3 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}
.nof_GlasgowTealSilverTableStyles33-row1cell1 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row1cell2 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row1cell3 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row2cell1 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row2cell2 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row2cell3 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row3cell1 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row3cell2 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_GlasgowTealSilverTableStyles33-row3cell3 {

	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}
A:hover { color: rgb(255,0,0)}
 

